footer h2.sc_item_title.sc_title_title.sc_item_title_style_default.sc_item_title_tag {
    font-size: 52px;
    line-height: 58px;
    font-weight: 100;
}
footer .elementor-container.elementor-column-gap-extended {
    max-width: 1550px !important;
}
footer .elementor-container.elementor-column-gap-no {
    max-width: 1550px !important;
        border-top: 1px solid;
}
div#footersocial img {
    width: 44px !important;
}
span#addressfooter {
    font-size: 40px !important;
}
footer{
    padding-bottom: 20px !important;
}
div#designfoo {
    padding-top: 17px;
}
.c7062{
	color: #4c7062 !important;
}
#menu_footer a{
    color: white !important;
}
@media (min-width: 1530px) and (max-width: 1599px)  {
    div#menuappointment {
    width: 33.33% !important;
}
footer {
    padding-left: 60px !important;
    padding-right: 60px !important;
}
}
@media (min-width: 1280px) and (max-width: 1359px)  {
        div#menuappointment {
    width: 33.33% !important;
}
footer {
    padding-left: 60px !important;
    padding-right: 60px !important;
}
  .elementor-63620 .elementor-element.elementor-element-7e9149c .logo_image {
    max-height: 62px !important;
}  
}
@media (min-width: 240px) and (max-width: 599px)  {
    footer {
    padding-left: 30px !important;
    padding-right: 30px !important;
}
footer .elementor-column.elementor-col-25.elementor-top-column.elementor-element.elementor-element-b7bdd95.sc_content_align_inherit.sc_layouts_column_icons_position_left.sc_fly_static.trx_addons_parallax_layers_inited.trx_addons_parallax_blocks_inited {
    margin-bottom: 10% !important;
    margin-top: 10% !important;
}
#menu_footer a {
    padding: 7px 15px !important;
}
}